import java.awt.Graphics;
import java.applet.Applet;

public class alistirma2Applet extends Applet
{
    public void paint(Graphics g)
    {
       int x,y;
       for(x=15;x <= 150;x+=15)
       {
         g.drawString("*",x,15);
         g.drawString("*",x,60);
       }
       for(y=15;y <= 60;y+=15)
       {
         g.drawString("*",15,y);
         g.drawString("*",150,y);
       } 

    }
}
